;[Convert]
;*.trim =


[DIContainer]
filename = "dicon.ini"

[Action]
forward = "ref:forward"
order = "ref:orderview"
l_mail = "ref:mail"
pagename = "出荷情報更新完了 - "
upduser = ""


[View]
success = "admin/ordermanage/forwarding/done.html"
error = "admin/ordermanage/forwarding/error.html"
